<?php
$this->breadcrumbs=array(
	'Product Groups'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ProductGroup', 'url'=>array('index')),
	array('label'=>'Create ProductGroup', 'url'=>array('create')),
	array('label'=>'View ProductGroup', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ProductGroup', 'url'=>array('admin')),
);
?>
        <div style="width: 99%; padding-left:2%;" id="headlines">
        <img width="12" height="7" class="right5" src="images/admin/bg.png">Update Product Group : <?php echo $model->product_group_name; ?></div>
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>